.tim-container{
    background: #ffffff;

}
.tim-row{
    margin-bottom: 20px;
}
.tim-title{
    margin-top: 30px;
    margin-bottom: 15px;
}
.tim-typo{
    padding-left: 25%;
    margin-bottom: 40px;
    position: relative;
}
.tim-typo .tim-note{
    bottom: 10px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    width: 260px;
}
.tim-row{
    margin-top: 50px;
}
.tim-row h3{
    margin-top: 0;
}
.switch{
    margin-right: 20px;
}
#navbar-full .navbar{
    border-radius: 0 !important;
    margin-bottom: 0;
    z-index: 2;
}
.navigation-example{
    margin-top: 0px;
}
.space{
    height: 130px;
    display: block;
}
.navigation-example .img-src{
    background-attachment: scroll;
}
/*
.main{
    position: relative;
    z-index: 4;
}
*/

.navigation-main{
	/*
    height: 850px;
    background-image: url('../images/homepage.png');
	*/
    background-position: center center;
    background-size: cover;
    position: relative;
}

#notifications{
    background-color: #FFFFFF;
    display: block;
    width: 100%;
    position: relative;
}
.tim-note{
    text-transform: capitalize;
}

.card{
    background-color: #FFFFFF;
    padding: 10px 0 20px;
    width: 100%;
}
.card h3{
    margin-bottom: 20px;
}
.card button{
    margin-top: 30px;
}
.subscribe-form{
    padding-top: 20px;
}
.subscribe-form .form-control{

}

.space-100{
    height: 100px;
    display: block;
    width: 100%;
}

.be-social{
    padding-bottom: 20px;
/*     border-bottom: 1px solid #aaa; */
    margin: 0 auto 40px;
}
.txt-white{
    color: #FFFFFF;
}
.txt-gray{
    color: #ddd !important;
}
.footer{
    background-color: #DDDDDD;
    background-image: url('../img/cover_4_blur.jpg');
    background-attachment: fixed;
    position: relative;
}
.footer .heart{
    color: #FF3B30;
}
.footer .overlayer{
    background-color: rgba(27, 27, 27, 0.7);
    position: relative;
}
.footer .credits {
   border-top: 1px solid #BBBBBB;
    margin-top: 85px;
    padding: 20px 0 15px;
    text-align: center;
    color: #EEE;
}
.footer .credits a{
    color: #FFFFFF;
}
.social-share{
    float: left;
    margin-right: 8px;
}
.social-share a{
    color: #FFFFFF;
}
#subscribe_email{
    border-radius: 0;
    border-left: 0;
    border-right: 0;
}
.pick-class-label{
    border-radius: 8px;
    color: #ffffff;
    cursor: pointer;
    display: inline;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    margin-right: 10px;
    padding: 15px 23px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

    .parallax-pro{
  width:100%;
/*   height:510px; */
  display: block;
  position: relative;
  overflow: hidden;
  background-color: #fff;
}
.parallax-pro:after{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
    display: block;
    content: "";
    z-index: 0;
}
.parallax-pro .container{
    padding-top: 20px;
    z-index: 1;
    position: relative;
}
.parallax-pro .hello a{
    color: #fff;
    text-decoration: none;
}
.parallax-pro .hello{
    font-size: 48px;
    font-weight: 300;
    position: relative;
    width: 430px;
    margin: 30px auto 50px;
}
.parallax-pro .label{
    font-size: 18px;
    position: absolute;
    text-transform: uppercase;
    background-color: #FF9500;
    color: #FFFFFF;
    display: block;
    width: 60px;
    right: -30px;
    top: 0;
    padding: 0;
    line-height: 30px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0;
    height: 30px;
}
.parallax-pro small{
    padding-top: 15px;
    font-size: 20px;
    display: block;
    color: #fff;
}
.parallax-pro ul{
     width: 280px;
    margin: 0 auto;
}
.parallax-pro li{
    padding: 9px 0;
    border-bottom: 1px solid #777;
}
.parallax-pro .actions{
    margin-top: 40px;
}
.parallax-pro .actions{
    margin-left: 10px;
}
.parallax-pro .motto{
    color: #FFFFFF;
    font-size: 64px;
    font-weight: 600;
    position: relative;
    text-align: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.27);
    text-transform: uppercase;
    z-index: 3;
    margin: 0 auto;
    top: 22%;
    width: 285px;
}
.parallax-pro .motto .pro{
    position: absolute;
    font-size: 18px;
    background-color: #FFFFFF;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    text-align: center;
    line-height: 70px;
    color: #333333;
    text-shadow: 0 0 0;
}
.parallax-pro .motto .square{
       padding: 7px 14px;
    height: auto;
    width: auto;
    line-height: inherit;
    border-radius: 6px;
    bottom: 22px;
    right: -25px;
    color: #FFFFFF;
    background-color: #ff9500;
    font-weight: 300;
    background-color: #ff9500;
}
.parallax-pro > img{
    width: 100%;
    position: absolute;
}

@media (max-width: 768px){
    .parallax-pro > img{
/*        height: 100%; */
       width: 150%;
    }
}
.social-share{
    margin-right: 0px;
    margin-top: 10px;
}
.footer h4{
    margin: 0px 0 20px;
}
.space-30{
    height: 30px;
    display: block;
}
.credits{
    display: block;
    margin: 15px 0;
    color: #ddd;
    opacity: .8;
}
.credits a{
    color: #FFFFFF;
}
.sharing-title{
    margin: 10px;
    line-height: 40px;
}
.social-line{
    padding: 5px 0;
}
.section-gray{
    padding: 10px 0;
    background-color: #EEE;
}
.section-gray h5{
    margin: 0;
    line-height: 40px;
}

.navbar-brand {
	padding:5px !important;
	margin-bottom:0px !important;
}

#navigation-main ul li a {
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	display:block;
	border-bottom:1px solid #f1f1f1 !important;
	margin-right:20px;
	padding-bottom: 2px !important;
	margin-bottom:23px !important;
	padding-left:2px !important;
	padding-right:23px !important;
}

#navigation-main ul li a:hover {
	border-bottom:2px solid #819fb3 !important;
	margin-bottom:22px !important;
}

.jumbotron {
    position: relative;
	width: 100%;
    height: 100%;
    background-size: cover;
	background-position:20% center;
    overflow: hidden;
	font-size: 14px;
    font-weight: normal;
    line-height: 1.618em;
}

#slogan {
	color:white;
	font-weight:bold;
	font-size:30px;
	padding-top:15%;
	line-height:38px;
	border-bottom:1px solid #fff;
	display:block;
}
div#slogan h1 {
    color: white;
    font-weight: bold;
    font-size: 30px;
    /* padding-top: 15%; */
    line-height: 38px;
/*    border-bottom: 1px solid #fff;
*/  display: block;
	color: #97b1c0;
}
.subdescription p {
    font-size: 16px;
}

.hidee{
	display: none;
}

@media (max-width: 767px){

	#navigation-main ul li a {
		text-transform:uppercase;
		font-size:14px;
		font-weight:bold;
		display:block;
		border-bottom:1px solid #f1f1f1 !important;
		margin:0px !important;
		padding:10px !important;
	}

	#navigation-main ul li a:hover {
		border-bottom:2px solid #819fb3 !important;
		margin:0px !important;
		padding:10px !important;
	}

}

footer {
	border-top:1px solid #9a9a9d;
	margin-top:100px;
	padding-top:30px;
	padding-bottom:30px;
	font-size:12px;
	color:#707070;
}

.search_form {
	display:block;
	margin-top:20px;
	margin-bottom:20%;
}

.search_form .btn-default {
    border-color: #fff !important;
    color: #fff !important;
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
}

.search_form  .btn-default .caret {
    border-top-color: #fff !important;
    border-bottom-color: #fff !important;
}

.search_form  .form-control {
	background-color: rgba(0, 0, 0, 0) !important;
	border:2px solid #fff !important;
	height:40px !important;
	color:#ffffff !important;
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-left:none !important;
	opacity: 0.8;
}

.search_form  #home_keyword {
	border-right:none !important;
}

@media (max-width:1080px){

.search_form  #home_keyword {
	border-left:2px solid #fff !important;
}

}

.btn-sell {
	background-color:#1f7284 !important;
	border-color:#1f7284 !important;
}

.btn-sell:hover {
	background-color:#318395 !important;
	border-color:#1f7284 !important;
}

.search_form .search_popup, .search_form .sellyourwork {
	display:none;
}

.closex {
	display:block;
	width:32px;
	height:32px;
	cursor:pointer;
	float:right;
}

.scroll-pane
{
	width: 280px;
	height: 362px;
	margin:10px;
	margin-top:15px;
	overflow: auto;
}

#list_artist ul, #periodgenre ul {
	list-style: outside none none;
	padding-left:0px;
}

#list_artist ul li, #periodgenre ul li {
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	color:#282f3b;
	cursor:pointer;
	width:255px;
}

#list_artist ul li:hover, #periodgenre ul li:hover {
	background-color:#dddede !important;
	border-radius:4px 4px 4px 4px;
}

.artist_list {
	width:300px;
	height:400px;
	position:absolute;
	margin-top:-200px;
	background-color:#949da9;
	z-index:9001;
}

.artist_preview {
	width:500px;
	height:400px;
	position:absolute;
	margin-top:-200px;
	background-color:#242d3f;
	z-index:9002;
	margin-left:300px;
	padding:10px;
}

.image_preview {
	display:block;
	float:left;
	width:50%;
	margin-top:30px;
	padding-left:10px;
	padding-right:10px;
}

.detail_preview {
	display:block;
	width:50%;
	float:left;
}

.detail_preview p {
	font-size:12px;
}

.detail_preview h4, .detail_preview h5 {
	color:#8db3c4;
	font-weight:bold;
	font-family: "Open Sans",sans-serif;
	line-height:24px;
}

.detail_preview h4 {
	margin-bottom:0px;
}

.detail_preview h5 {
	margin-top:20px;
}

.readmore {
	color:#728da0;
	font-size:16px;
}

.sellyourwork {
	width:500px;
	height:400px;
	position:absolute;
	margin-top:-250px;
	margin-left:-500px;
	background-color:#273040;
	z-index:9003;
	padding:30px;
}

.sellyourwork_image {
	display:block;
	float:left;
	width:50%;
	margin-top:18px;
}

.sellyourwork_text {
	display:block;
	width:45%;
	float:left;
	color:#8db3c4;
	margin-left:20px;
}

.learnmore {
	color:#728da0;
	font-size:16px;
	color:#fff;
}

.inner_title {
	text-transform:uppercase;
	margin-top:-200px;
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:35px;
	border-bottom-color:#fff;
	margin-bottom:200px;
}

.artist_title {
	text-transform:uppercase;
	display:block;
	color:#819fb3;
	font-weight:bold;
	font-size:25px;
	border-bottom-color:#819fb3;
	margin-bottom:50px;
}


.artist_artwork_title {
	text-transform:uppercase;
	display:block;
	color:#819fb3;
	font-weight:bold;
	font-size:20px;
	border-bottom:1px solid #819fb3;
	margin-bottom:50px;
	margin-top:50px;
	font-family: "Open Sans",sans-serif;
}

.artwork_title {
	color:#8db3c4;
	width:100%;
	font-weight:bold;
	display:block;
	margin-top:10px;
}

.artwork_artist_name {
	color:#fff;
	width:100%;
	display:block;
}

.artwork_year {
	color:#fff;
	width:100%;
	display:block;
	margin-bottom:10px;
}

.artwork_title {
	color:#8db3c4;
	width:100%;
	display:block;
}

.artist_bio p {
	font-size:14px !important;
}

.artwork_title {
	margin-bottom:3px;
}

.artwork_artist {
	font-size:16px;
	margin-bottom:20px;
	display:block;
}

.artwork_data {
	padding-left:0px;
	list-style:none;
}

.artwork_data li {
	padding-top:8px;
}

.artwork_data span {
	color:#819fb3;
}

.fontsize14 {
	font-size:14px !important;
}

.artwork_title_artis {
	text-transform:uppercase;
	display:block;
	color:#819fb3;
	font-weight:bold;
	font-size:20px;
	border-bottom:1px solid #819fb3;
	margin-bottom:3px;
	margin-top:50px;
	font-family: "Open Sans",sans-serif;
}

.no_underline {
	text-decoration:none !important;
}

#searchcatalog_form .btnformsearch .btn {
	background-color: #d9d9d9 !important;
}

#searchcatalog_form #search_keyword,
#searchcatalog_form #search_subject {
	background-color: #d9d9d9 !important;
}

#searchcatalog_form #search_keyword::-moz-placeholder,
#searchcatalog_form #search_subject::-moz-placeholder {
    color: #777777 !important;
}

#searchcatalog_form #search_keyword::-webkit-input-placeholder,
#searchcatalog_form #search_subject::-webkit-input-placeholder {
    color: #777777 !important;
}

#searchcatalog_form #search_keyword:-ms-input-placeholder,
#searchcatalog_form #search_subject:-ms-input-placeholder {
    color: #777777 !important;
}

.artwork_price {
	color:#8db3c4;
}

.artwork_sku {
}

.art_list {
	margin-top:50px;
}

.wp-pagenavi {
	margin-top:10px;
	color:#d9d9d9;
	text-align: right;
}

.wp-pagenavi span, .wp-pagenavi a {
	border:none !important;
}

.wp-pagenavi a {
	color:#d9d9d9;
}

.wp-pagenavi .current {
	color:#fff;
}

.filterform .btn-default {
    color: #d9d9d9;
}

.filterform .btn-default .caret {
    border-top-color: #d9d9d9;
}

.h3_bold {
	font-weight:bold;
	font-family:"Open Sans",sans-serif !important;
	font-size:23px;
}

.es_textbox_class {
	background-color: #d9d9d9 !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:"Open Sans",sans-serif !important;
}

.es_textbox_class::-moz-placeholder {
    color: #777777 !important;
}

.es_textbox_class::-webkit-input-placeholder {
    color: #777777 !important;
}

.es_textbox_class:-ms-input-placeholder {
    color: #777777 !important;
}

p {
	font-size:14px;
}

.modal-title {
	color:#85acbd;
	font-weight:bold;
}

.modal-content {
	background-color:#e8e8e8;
	color:#6d7077;
}

.modal-body {
	padding-top:0px;
}

.modal-dialog {
	max-width:720px;
	width:100%
}

.file-caption {
	border:2px solid #999999 !important;
}

.shop_table {
	border:none !important;
}

.shop_table th {
	font-size:14px;
	color:#819fb3;
}

.woocommerce table.shop_table thead th  {
	border-bottom:1px solid #819fb3;
}

.woocommerce table.shop_table .bottom  {
	border-top:none !important;
	border-bottom:1px solid #819fb3 !important;
}

.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
	border-top:none !important;
}

.woocommerce table.shop_table td {
    border-top: none !important;
}

.shop_table th span {
	font-size:28px;
}

.coupon {
	display:block;
	width:30%;
}

.coupon .input-text  {
	width:180px !important;
}

.woocommerce-checkout .checkout_page {
	background-color:#fff;
	padding:20px;
	color:#000;
	border-radius: 5px;
}

.checkout_page a {
	color:#428bca;
}

.woocommerce-cart table.cart img {
    width: 179px !important;
}

.notalink {
	color:#819fb3;
}

.notalink:hover {
	text-decoration:none;
}

.search_form .dropdown-menu {
	border-radius:0px !important;
}

.padright {
	padding-right: 0px;
}

.padleft {
	padding-left: 0px;
}
.col-xs-12.col-sm-12.col-md-12 h1.artist_title {
    float: left;
    width: 100%;
    margin-top: 0px;
    text-align: center;
}
/* .search_popup.artist_preview .image_preview {
    display: none;
} */

#image-gallery img {max-height: 500px;}
.lSSlideOuter.vertical .lSGallery {
    right: auto;
    left: 0;
}

ul.lSPager.lSGallery {
	height: auto !important;
}
ul.lSPager.lSGallery > li {
	height: auto !important;
}
/* ul.lSPager.lSGallery > li:first-child {
    display: none;
} */
.lSAction > a {
	left: 50px !important;
}
.lSSlideWrapper  {margin-left: 10px;}
.lSAction > .lSPrev,
.lSAction > .lSNext {background: transparent;opacity: 1;}
.lSAction > .lSPrev:after {
	font-family: "FontAwesome";
	content: "\f139";
	display:block;
	font-weight: 900;
	font-size:30px;
}

.lSAction > .lSNext:after {
	font-family: "FontAwesome";
	content: "\f13a";
	display:block;
	font-weight: 900;
	font-size:30px;
}
#lg-zoom-in.max {
    opacity: .5;
    pointer-events: none;
}
.lg-current img.lg-object.lg-image {
    transform-origin: 50% 50% !important;
}
.ui-draggable {cursor: grabbing;}
/*added 02-26-2017*/
div.staff-image img {
	width: 100% !important;
	height: 100% !important;
}
.panzoom.ui-slider {
	height: 15px;
	width: 300px;
	background: #1f7284;
	z-index: 99999;
	bottom: 12%;
	margin: auto;
	border-radius: 5px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	position: absolute;
	opacity: 0.5;
}
.ui-slider-handle {
	margin-left: -11px;
	top: -3px !important;
	height: 20px !important;
	width: 20px !important;
}
.ui-slider-horizontal .ui-slider-range-min {
    border-radius: 10px !important;
}
@media only screen and (min-width:768px)  and (max-width: 990px) {
	div.sell-image img {
		width: 100% !important;
		height: 100% !important;
	}
}
/*end*/


@media only screen and (min-width:992px)  and (max-width: 1199px) {
	#btnsell {width: 180px;}
}

@media (max-width: 992px){

	.padright {
		padding-right: 15px;
	}

	.padleft {
		padding-left: 15px;
	}

	.search_form .input-group {
		margin-top:20px;
	}

	.search_form  #search_keyword {
		border-left:2px solid #fff !important;
	}

	.search_form  #btnsell {
		margin-top:20px;
	}

	.search_form #btnsell {
		/*display:none;*/
	}
}


@media (max-width: 912px){
	.padright {
		padding-right: 15px;
		display:none;
	}



}

.post_list .post_link {
	border-bottom:1px solid #6f757f;
	color:#fff;
	font-weight:bold;
	display:block;
	width:100%;
	margin-top:10px;
}

.post_list .post_date {
	color:#8db3c4;
	font-weight:bold;
	display:block;
	width:100%;
	margin-top:10px;
	margin-bottom:30px;
}

.recent_posts  {
	margin:50px;
	margin-left:20px;
	margin-right:20px;
}

.recent_posts h3 {
	color:#819fb3;
}

.recent_posts .post_link {
	color:#fff;
	display:block;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
}

.search_post {
	margin:50px;
	margin-left:20px;
	margin-right:20px;
}

.search_post .btn-default {
    border-color: #fff !important;
    color: #fff !important;
	border-top-right-radius: 6px !important;
	border-bottom-right-radius: 6px !important;
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
}

.search_post  .btn-default .caret {
    border-top-color: #fff !important;
    border-bottom-color: #fff !important;
}

.search_post  .form-control {
	background-color: rgba(0, 0, 0, 0) !important;
	border:2px solid #fff !important;
	height:40px !important;
	color:#ffffff !important;
	border-top-left-radius: 6px !important;
	border-bottom-left-radius: 6px !important;
	opacity: 0.8;
}

.search_post  #s {
}

.categories{
	margin:50px;
	margin-left:20px;
	margin-right:20px;
}

.categories ul {
	list-style: outside none none;
	padding-left:0px;
}

.categories h3 {
	color:#819fb3;
}

.post_title {
    border-bottom-color: #819fb3;
    color: #819fb3;
    display: block;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
}

.post_date {
	display:block;
	margin-bottom:30px;
}

.sortbytitle {
	margin-top:0px;
	margin-bottom:0px;
}

#apply_coupon {
	float:left !important;
	margin-top:5px;
}

.single-product .col-xs-12.col-sm-12.col-md-4 {display: none;}
.woocommerce-checkout .select2-dropdown {color: #333}
@media (max-width: 992px){

.sortbytitle {
	margin-top:35px;
	margin-bottom:10px;
}

.wp-pagenavi {
	text-align:left !important;
}

}

@media (max-width: 414px){

.navbar-brand img {
	width:250px;
}

}

.dz-remove {
	color:red !important;
}

@media only screen and (min-width:322px) and (max-width:800px){

	.coupon {
		display: block;
		width: 80%;
	}
	/*
	#coupon_code {
		margin-bottom:10px;
	}

	#apply_coupon {
		float:left !important;
		margin-top:10px;
	}
	*/
	.wc-proceed-to-checkout .wc-forward {
		width:49% !important;
	}




}


@media only screen and (max-width:320px){

	.coupon {
		display: block;
		width: 100%;
	}
	/*
	#coupon_code {
		margin-bottom:10px !important;
	}

	#apply_coupon {
		float:left !important;
	}
	*/
	.wc-proceed-to-checkout .wc-forward {
		width:100% !important;
		margin-top:10px;
	}


}


@media only screen and (max-width:768px){

.woocommerce #content table.cart .product-thumbnail,
.woocommerce table.cart .product-thumbnail,
.woocommerce-page #content table.cart .product-thumbnail,
.woocommerce-page table.cart .product-thumbnail {
		display:block !important;
}

.woocommerce table.shop_table_responsive tr td::before,
.woocommerce-page table.shop_table_responsive tr td::before {
    content: attr(data-title) "" !important;
}



}


.jumbotron {
	padding:0px !important;
}

.jumbotron .bg-overlay {
    height: 100%;
/*    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;*/
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	display:block;
	padding: 30px;
	padding-bottom: 48px;
    padding-top: 48px;
}


.shop_table_responsive .order-total .amount {
	font-size: 16px;
}


@media (max-width: 767px) {
	#image-gallery img,.lSSlideWrapper {max-height: 300px;}
	.col-xs-12.col-sm-12.col-md-12 h1.artist_title {margin-top: 20px;}
    body {
        margin-top: 103px;
    }
    .navbar {
        position: fixed;
        z-index: 1030;
        right: 0;
        left: 0;
        border-radius: 0;
        top: 0;
        border-width: 0 0 1px;
    }
}




/* CHanges by Joeson */
div.lg-thumb-open .lg .lg-thumb-outer .lg-toogle-thumb.lg-icon:after {
    content: "\f063" !important;
    font-family: fontawesome !important;
}

div .lg .lg-thumb-outer .lg-toogle-thumb.lg-icon:after {
    content: "\f062" !important;
    font-family: fontawesome !important;
}


/***/
.jumbotron.custom-landing-banner {
    background-position: inherit;
}
.jumbotron.custom-landing-banner.custom-landing-common div#slogan {
    padding-top: 0;
    border: none;
}

.jumbotron .bg-overlay {
    padding-bottom: 20%;
}

.col-xs-12.contain-column-logo img {
    width: 10% !important;
    float: left;
    margin-right: 0px;
  
}

h3.logo-text {
    letter-spacing: 16px;
    font-size: 34px;
    text-transform: uppercase;
    margin-top: 12px;
}
.imgdiv a {
    text-decoration: none;
}
span.span-gallery {
    display: inline-block;
    margin-top: 5px;
}

.col-xs-4.contain-column-contactinfo {
    display: inline-block;
    margin-top: 30px;
}

.section-past-clients .wpb_column.col-sm-1\/5 {
    width: 20%;
}
.section-past-clients img.vc_single_image-img.attachment-full {
    padding: 60px;
}

.col-xs-4.contain-column-contactinfo ul li {
   
    list-style-type: none;
   
   
}



p.logo-slogan {
    letter-spacing: 2px;
}
.container-header-custom {
    background: #576575;
   padding:20px 60px;	
}
.section-contactus .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern {
    color: #fff !important;
    border-color: #819FB5 !important;
    background: transparent !important;
    border-width: 4px !important;
    width: auto !important; 
    font-weight: 700 !important;
    font-size: x-large !important;
    padding-left: 55px !important;
    padding-right: 55px !important;
    font-size: 35px !important;
}

.contact-us-text-section h4 {
    line-height: 29px !important;
    font-size: 21px !important;
}

.section-past-clients img.vc_single_image-img.attachment-full {
    padding: 100px 60px 20px 60px !important;
}
.past-client-image-2 img.vc_single_image-img.attachment-full{
    height: 280px !important;
    width: 200px !important;
	padding: 60px 60px 35px 60px !important;
}
.section-testimonials h1{
/*	font-size: 40px;
    color: #819fb3;
    border-bottom: 3px solid #819fb3;
    font-weight: 600 !important;
*/		
}
.client-testimonia-1 h5{
	color: #819fb3;
    font-weight: 600 !important;
    line-height: 28px;
    font-size: 19px;
}
.client-testimonia-img-1 img {
/*	height:300px !important;
*/	width:300px;
}
.section-past-clients h1{
/*	font-size: 40px;
*/
/*    color: #819fb3;
    border-bottom: 3px solid #819fb3;
    font-weight: 600 !important;
*/}
.client-testimonia-2 h5{
/*	color: #819fb3;
    font-weight: 600 !important;
    line-height: 28px;
    font-size: 19px;
*//*	padding-bottom:30px;
*/
}
.client-testimonia-img-2 img {
/*	height:300px !important;
*/	width:300px;
}
.section-get-started  h1{
/*	font-size: 40px;
    color: #819fb3;
    border-bottom: 3px solid #819fb3;
    font-weight: 600 !important;
*/
}
.wpcf7-form-control-wrap input ,textarea{
    padding: 10px;
    color: black;
    font-weight: 700;
    text-transform: uppercase;
}
form.wpcf7-form.init .wpcf7-submit{
text-transform:uppercase !important;
}

form.wpcf7-form.init input.wpcf7-form-control.wpcf7-submit {
    cursor: pointer;
    -webkit-appearance: button;
    color: #fff;
    background: #576575;
    border-width: 0px;
    font-size: x-large;
    height: 50px;
    width: 100%;
}
.contact-section-left h4.vc_custom_heading {
    color: #819fb3;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700 !important;
}
.fillout p {
    width: 60%;
}
h4#hoursby {
    text-transform: unset;
}
.floatingpoint p {
    font-size: 20px;
    font-weight: normal;
}
.section-testimonials p {
    color: #97b1c0;
    font-size: 16px;
}


@media only screen and (min-width:991px){
	
		.contain-column-contactinfo ul li{
			list-style-type:none;
		}
.col-lg-8.contain-column-logo img {
		width: 10% !important;
			float: left;
		margin-right: 0px;
  
}
.col-md-8.contain-column-logo img {
    width: 10% !important;
    float: left;
    margin-right: 20px;
}
.inner-logotextdiv {
    border-right: 1px solid;
	border-bottom:none;
}

}
@media only screen and (max-width:992px)and (min-width:320px){
.col-xs-12.contain-column-logo img {
    padding-top: 10px;
}	
	h3.logo-text {
    /* display: inline-block; */
    letter-spacing: 1px;
    font-size: 20px;
    text-transform: uppercase;

}

.inner-logotextdiv {
    
	border-right: none;

} 
.contain-column-contactinfo ul li{
			list-style-type:none;
			display:inline;
			padding:5px;
		}
		p.logo-slogan {
    letter-spacing: 1px;
    font-size: 9px;
    padding-left: 62px;
}
}



@media only screen and (max-width:782px){
	html.js_active.vc_mobile.vc_transform.vc_transform {margin-top: 0px !important;}
}


.page-id-48768 .search_form p {
    padding-left: 0 !important;
}
/*.section-testimonials h5 {
    margin-right: 50px;
}
*/
.section-past-clients h1 {
    padding-bottom: 15px;
}
.section-testimonials h1, .section-get-started h1#FWG {
    padding-bottom: 15px;
}

.client-testimonia-1 h5:nth-child(2), .client-testimonia-2 h5:nth-child(2) {
    margin-top: 40px;
}
.section-get-started {
    margin-bottom: 50px !important;
}
.section-testimonials {
    padding-top: 15px !important;
}

.search_form1 p {
    padding-left: 0 !important;
}

.search_form1 p {
    color: #fff !important;
}

.jumbotron.custom-landing-banner.custom-landing-common div#slogan {
    width: 70%;
    font-size: 34px;
}

/* manoj */
.container-header-custom {
    background: #576575;
    padding: 20px 60px;
    margin-top: 50px;
}

p.logo-slogan {display: inline-block;font-size: 14px;}
.imgdiv {border-right: 2px solid #fff;}

.contain-column-contactinfo a {font-size: 18px;text-decoration: none;}
.contain-column-contactinfo a:hover {color: #c5c2c2;}
.wpcf7-form-control-wrap input, textarea, form.wpcf7-form label{width: 100%;}
.author-bio p {
    color: #fff;
    font-weight: normal;
}
img.attachment-thumbnail {
    visibility: visible !important;
}
.sp-lc-logo {
    border: none !important;
}
.col-lg-8.col-md-8.col-xs-12.contain-column-logo {
    padding: 0;
}

.custom-landing-banner div#slogan h1 {
    padding-bottom: 15px;
}

@media only screen and (min-width:991px){
.inner-logotextdiv {
    float: right;
    padding-right: 5%;
}
#logo-carousel-free-49146.sp-lc-container .sp-lc-button-prev:hover, #logo-carousel-free-49146.sp-lc-container .sp-lc-button-next:hover {
    background-color: #3b4550 !important;
    border-color: #3b4550 !important;
}
/*.col-md-8.contain-column-logo img {
    width: 10% !important;
    margin-left: 20%;
}
*/
.contain-column-contactinfo ul {
    margin-left: 0;
    padding-left: 0;
    margin-top: 20px;
}
.contain-column-contactinfo ul li {
    margin-bottom: 10px;
}

}


@media only screen and (max-width:1024px){
h3.logo-text br {
    display: none;
}
body p.logo-slogan{
	padding-left: 5px;
}
.imgdiv{
	border: none;
}
}


@media only screen and (max-width:767px){
body.page-id-48768 {
    margin-top: 0px;
}
.wpcf7-form-control-wrap input, textarea {
    width: 100%;
}
.container-header-custom {
    padding: 15px;
    padding-top: 50px;
}

/*.col-lg-4.col-md-4.col-xs-12.col-sm-12.contain-column-contactinfo ul {
    padding-left: 50px;
}
*/
/*p.logo-slogan {
    margin-left: 50px;
}
*/
.section-testimonials {
    margin-top: 0;
    padding-top: 30px !important;
}
.section-testimonials .wpb_text_column.wpb_content_element.vc_custom_1646992575790 {
    margin-bottom: 0;

}
.section-testimonials h5 {
    margin-right: 0;
}
.section-testimonials {
    padding-top: 10px !important;
}
.client-testimonia-1 h5:nth-child(2), .client-testimonia-2 h5:nth-child(2) {
    text-align: left !important;
}
body .client-testimonia-img-1 img, body .client-testimonia-img-2 img {
    width: auto !important;
    height: auto !important;
}
form.wpcf7-form.init label {
    width: 100%;
}
.search_form1 p{
	color: #fff !important;
}
/*p.logo-slogan {
    margin-left: 25px;
}
*/
h3.logo-text {
    margin-left: 20px;
}

div#slogan, .subdescription p {
    width: 100% !important;
}

div#slogan {
    width: 100% !important;
}


.author-bio {
    float: left;
}

.author-bio h5, .author-bio p {
    float: left;
    width: 100%;
    display: inline-block;
    text-align: left !important;
}
.container-header-custom {
    margin-top: 0;
}

.vc_row.wpb_row.row.section-testimonials.vc_custom_1646982281956.vc_row-o-content-middle.vc_row-flex {
    margin-top: 0;
    padding-top: 0 !important;
}

.section-testimonials figure.wpb_wrapper.vc_figure {
    width: 100% !important;
}

.section-testimonials .vc_single_image-wrapper.vc_box_border_grey {
    width: 100% !important;
}

.section-testimonials img.vc_single_image-img.attachment-medium {
    width: 100% !important;
}

h3.logo-text{
	display: inline-block !important;
}
.section-past-clients .wpb_text_column {
    padding-bottom: 0 !important;
}
.section-testimonials .vc_column-inner {
    padding-bottom: 0 !important;
}
.section-get-started h1#FWG {
    padding-top: 0 !important;
    margin-top: 0;
}
#logo-carousel-free-49146.sp-lc-container .sp-lc-button-prev:hover, #logo-carousel-free-49146.sp-lc-container .sp-lc-button-next:hover{
    background-color: #3b4550 !important;
    border-color: #3b4550 !important;
}
.custom-landing-common .vc_row.wpb_row {
    margin-top: 0 !important;
    padding-top: 10px !important;
}

}


